![Augmentum](https://github.com/BrandonRosa/BransItems/blob/master/BransItems/ReadmeAssets/ModTitleBanner.png?raw=true)

**Augmentum** is a content addition mod which aims to be balanced and vanilla friendly. It currently features two new item tiers, over 25 new items and equipment, and a new elite type!


![New Items...](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/NewItemsBanner.png?raw=true)

* **New Items Inspired By Vanilla Items** - A set of original items based on old classics! Collect 3 more elemental bands which give a defensive boost that scales with damage! Or learn how to Recycle, Reduce, and Reuse??

    *  <details><summary> <b>Elemental Bands</b></summary>

        | Icon | Tier |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Brindel's Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/BarrierBand.png?raw=true) | Green |**Brindel's Band** <br> *High damage hits also grants barrier. Recharges over time.* <br><br> Hits that deal more than 400% damage also grant a temporary barrier for 25% (+7.25% per stack) of the TOTAL damage up to 20% (+12.5% per stack) max combined health. Recharges every 15 seconds.
        | ![Halda's Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/HealingBand.png?raw=true) | Green |**Halda's Band** <br> *High damage hits also heal you. Recharges over time.* <br><br> Hits that deal more than 400% damage also heal you for 20% (+5% per stack) of the TOTAL damage up to 15% (+15% per stack) max health. Recharges every 15 seconds.
        | ![Nova Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Void/NovaBand.png?raw=true) | Void 2 |**Nova Band** <br> *High damage hits also create a shielding nova. Give more shield for every ally in range. Recharges over time. Corrupts all Brindel's and Halda's Bands.* <br><br> Hits that deal more than 400% damage create a shielding nova which gives 10% (+5% per stack) TOTAL damage as temporary shield up to 20% (+10% per stack) max health. Give 40% more shield per Ally in range. Recharges every 20 seconds. Corrupts all Brindel's and Halda's Bands.
        
        </details>
        
    *  <details><summary> <b>Recycler Inspired Equipment</b></summary>

        | Icon | Tier |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Reducer](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Equipment/ReducerIcon.png?raw=true) | Equipment |**Reducer** <br> *Transform an item to its Essences.* <br><br> Transform an item to an Essence which gives a slight stat boost. Scales with item rarity. <br> *White-1* <br> *Green-3* <br> *Boss-8* <br> *Red-15*
        | ![Reuser](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Equipment/ReuserIcon.png?raw=true) | Equipment |**Reuser** <br> *Absorb an equipment and gain its effect.* <br><br> Absorb an equipment and add its effect to this equipment. *Cooldown scales with number of absorbed equipments*
        
        </details>
        
![New Item Tiers...](https://github.com/BrandonRosa/BransItems/blob/master/BransItems/ReadmeAssets/TierBanner.png?raw=true)

* **Core**  - A tier which originates from the core of all beings. Can only be obtained from other items and equipments. *(Power level: Slightly below white items)*
    *  **Essences** - A subset of items within the core tier which give base stat boosts such as: Damage, Crit Chance, Attack Speed, Movement Speed, and Health
    *  <details><summary> <b>List of Essences</b></summary>

        | Icon | Name/Description/Detailed Description 
        | -- | -- |
        | ![Essence of Life](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/LifeIcon.png?raw=true) | **Essence of Life** <br> *Slightly increase maximum health.* <br><br> Gain 4% (+4% per stack) maximum health.
        | ![Essence of Strength](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/StrengthIcon.png?raw=true) | **Essence of Strength** <br> *Slightly increase damage.* <br><br> Increase damage by 4% (+4% per stack).
        | ![Essence of Acuity](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/AcuityIcon.png?raw=true) | **Essence of Acuity** <br> *Slightly increase your Critical Strike chance.* <br><br> Increase Critical Strike chance by 4% (+4% per stack).
        | ![Essence of Ferocity](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/FerocityIcon.png?raw=true) | **Essence of Ferocity** <br> *Slightly increase attack speed.* <br><br> Increase attack speed by 7% (+7% per stack).
        | ![Essence of Velocity](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/VelocityIcon.png?raw=true) | **Essence of Velocity** <br> *Slightly increase movement speed.* <br><br> Increase movement speed by 8% (+8% per stack).
        | ![Essence of Totality](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/TotalityIcon2.png?raw=true) | **Essence of Totality** (Only has 5% chance to drop) <br> *Slightly increase all stats.* <br><br> Gain: <br> 6% (+6% per stack) attack speed, <br> 6% (+6% per stack) movement speed, <br> 3% (+3% per stack) Critical Strike chance, <br> 1 (+1 per stack) , <br> and 15 (+15 per stack) health.
        </details>
        
    *  <details><summary> <b>List of items that give Essences</b></summary>

        | Icon | Tier |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Reducer](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Equipment/ReducerIcon.png?raw=true) | Equipment |**Reducer** <br> *Transform an item to its Essences.* <br><br> Transform an item to an Essence which gives a slight stat boost. Scales with item rarity. <br> *White-1* <br> *Green-3* <br> *Boss-8* <br> *Red-15*
        | ![Bloodburst Clam](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/bloodburstclam.png?raw=true) | Red |**Bloodburst Clam** <br> *On pickup, crack open for 15 essences which boost stats. Future essence drops will come with 1 more.* <br><br> On pickup, crack open for 15 essences which boost stats. Future essence drops will come with 1 more.
        | ![Charm of Desires](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/DesireCharm.png?raw=true) | Green |**Charm of Desires** <br> *At the start of each stage, discover an Essence.* <br><br> At the start of each stage, discover 1 (+1 per stack) Essence.
        | ![Mini Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/MiniIcon.png?raw=true) | Core | **Mini Matroyshka** <br> *The next time you open a chest, crack open for an Essence.* <br><br> On next chest purchase, cracks open for an Essence. *There is nothing left.*
        
        </details>

* **Highlander** - Originating from the Highlands, this tier is a rare reward gifted throught the game. The power eminating from the items makes it so players can only hold one item from the tier at a time. *(Power level: Slightly above green items)*
    *  <details><summary> <b>List of Highlander Items</b></summary>

        | Icon | Name/Description/Detailed Description 
        | -- | -- |
        | ![Abyssal Beacon](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/VoidNewt2.png?raw=true) | **Abyssal Beacon** <br> *After completing a teleporter event, create a Null Portal. Destroy this if you travel through it.* <br><br> After completing a teleporter event, create a Null Portal. Breaks if you travel through it.
        | ![Augmented Contact](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/ContactIcon.png?raw=true) | **Augmented Contact** <br> *Slightly increase crit damage.* <br><br> Increase Critical Strike damage by 20%.
        | ![Curved Horn](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/HornIcon.png?raw=true) | **Curved Horn** <br> *Increases damage.* <br><br> Increase your damage by 30%.
        | ![Horse Hoof](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/HorseLeg.png?raw=true) | **Horse Hoof** <br> *Increase movement speed, sprint speed, and jump height.* <br><br> Increase movemement speed by 20%, sprint speed by 20%, and jump height by 25%.
        
        </details>
    * <details><summary> <b>Drop Chances</b> (Increases with player count):</summary>
            <ul>
            <li> <b>Completing a Combat Shrine</b> - 20% </li>
            <li> <b>Opening a Barrel</b> - 2.5% </li>
            <li> <b>Failing a Chance Shrine Roll</b> - 2.5% </li>
            <li> <b>Succeeding a Chance Shring Roll</b> - 1% </li>
            <li> <b>Slaying an Elite Enemy</b> - 1% </li>
            </ul>
        </details>


![New Mechanics...](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/MechanicsBanner.png?raw=true)

* **Matroyshkas** - Matroyshkas (aka Russian Nesting Dolls) are the gift that just keep giving. Complete a specified task to get an item from the same tier and a smaller matroyshka!

    *  <details><summary> <b>List of Matroyshka Items</b></summary>

        | Icon | Tier |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Mega Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/MegaIcon.png?raw=true) | Red |**Mega Matroyshka** <br> *The next time you kill an elite, crack open for a red item and a massive surprise.* <br><br> On next elite kill, cracks open for a red item. Gain Massive Matroyshka. Discover future Matroyshka rewards.
        | ![Massive Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/MassiveIcon.png?raw=true) | Green |**Massive Matroyshka** <br> *The next time a teleporter is activated, crack open for a green item and a medium surprise.* <br><br> On next teleporter activation, cracks open for a green item. Gain Medium Matroyshka.
        | ![Medium Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier1/MediumIcon.png?raw=true) | White |**Medium Matroyshka** <br> *The next time you use an equipment, crack open for a white item and a mini surprise .* <br><br> On next equipment use, cracks open for a white item. Gain Mini Matroyshka.
        | ![Mini Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/MiniIcon.png?raw=true) | Core |**Mini Matroyshka** <br> *The next time you open a chest, crack open for an Essence.* <br><br> On next chest purchase, cracks open for an Essence. <br>*There is nothing left.*
        
        </details>

* **Discover** - An item mechanic which gives more control to players during the run. An item with "Discover" will spawn in a void potetntial with 2 rewards to pick from!

    *  <details><summary> <b>List of Discover Items</b></summary>

        | Icon | Tier |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Discovery Medallion](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/DiscoveryMedallionIcon.png?raw=true) | Red |**Discovery Medallion** <br> *On pickup, discover a Red tier item. Future discoveries come with more choices.* <br><br> On pickup, discover a red item. Future discoveries come with 1 (+1 per stack) more choice.
        | ![Mega Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/MegaIcon.png?raw=true) | Red |**Mega Matroyshka** <br> *The next you kill an elite, crack open for a red item and a massive surprise.* <br><br> On next elite kill, cracks open for a red item. Gain Massive Matroyshka. Discover future Matroyshka rewards.
        | ![Charm of Desires](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/DesireCharm.png?raw=true) | Green |**Charm of Desires** <br> *At the start of each stage, discover an Essence.* <br><br> At the start of each stage, discover 1 (+1 per stack) Essence.
        | ![Glass Veil](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Lunar/GlassVeilIcon.png?raw=true) | Lunar |**Glass Veil** <br> *Gain a veil which blocks damage then gives you invincibility and makes you immune to all indirect damage... BUT your max health cannot exceed 1* <br><br> Gain a veil which blocks damage then gives you 5 seconds of invincibility. Recharges after 120 seconds. Ignore indirect damage. Discover replacements for useless items. Set max health to 1.
        
        </details>

![New Elite...](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/EliteBanner.png?raw=true)

* **Adaptive Affix** - Something new has been affecting the monsters of Petrichor V. Something has been whispering... and evolving.

    *  <details><summary> <b>Adaptive Affix Effects</b></summary>

        | Icon | Affix Icon |Name/Description/Detailed Description 
        | -- | -- | -- |
        | ![Its Whispered Secrets](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/EliteEquipment/AdaptiveEquip.png?raw=true) | ![Affix Icon](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/EliteEquipment/Status_AffixAdaptive.png?raw=true) |**Its Whispered Secrets** <br> *Become an aspect of evolution.* <br><br> Become an aspect of evolution.<br> When hit, gain a defensive boost for 12 seconds, become invisibile for 3 seconds , and gain a massive movement speed boost. Recharges after 25 seconds. <br> Attacks apply 20 laceration on hit for 7.5 seconds, increasing incoming damage by .1 per stack of laceration.

## All Items
*   <b>Equipments</b>

    | Icon |Name/Description/Detailed Description 
    | -- | -- |
    | ![Reducer](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Equipment/ReducerIcon.png?raw=true)  |**Reducer** <br> *Transform an item to its Essences.* <br><br> Transform an item to an Essence which gives a slight stat boost. Scales with item rarity. <br> *White-1* <br> *Green-3* <br> *Boss-8* <br> *Red-15*
    | ![Reuser](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Equipment/ReuserIcon.png?raw=true)  |**Reuser** <br> *Absorb an equipment and gain its effect.* <br><br> Absorb an equipment and add its effect to this equipment. *Cooldown scales with number of absorbed equipments*

*   <b>Red Items</b>

    | Icon | Name/Description/Detailed Description 
    | -- | -- |
    | ![Bloodburst Clam](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/bloodburstclam.png?raw=true)  |**Bloodburst Clam** <br> *On pickup, crack open for 15 essences which boost stats. Future essence drops will come with 1 more.* <br><br> On pickup, crack open for 15 essences which boost stats. Future essence drops will come with 1 more.
    | ![Discovery Medallion](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/DiscoveryMedallionIcon.png?raw=true)  |**Discovery Medallion** <br> *On pickup, discover a Red tier item. Future discoveries come with more choices.* <br><br> On pickup, discover a red item. Future discoveries come with 1 (+1 per stack) more choice.
    | ![Mega Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier3/MegaIcon.png?raw=true)  |**Mega Matroyshka** <br> *The next you kill an elite, crack open for a red item and a massive surprise.* <br><br> On next elite kill, cracks open for a red item. Gain Massive Matroyshka. Discover future Matroyshka rewards.
    
*  <b>Highlander Items</b>

    | Icon | Name/Description/Detailed Description 
    | -- | -- |
    | ![Abyssal Beacon](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/VoidNewt2.png?raw=true) | **Abyssal Beacon** <br> *After completing a teleporter event, create a Null Portal. Destroy this if you travel through it.* <br><br> After completing a teleporter event, create a Null Portal. Breaks if you travel through it.
    | ![Augmented Contact](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/ContactIcon.png?raw=true) | **Augmented Contact** <br> *Slightly increase crit damage.* <br><br> Increase Critical Strike damage by 20%.
    | ![Curved Horn](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/HornIcon.png?raw=true) | **Curved Horn** <br> *Increases damage.* <br><br> Increase your damage by 30%.
    | ![Horse Hoof](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Highlander/HorseLeg.png?raw=true) | **Horse Hoof** <br> *Increase movement speed, sprint speed, and jump height.* <br><br> Increase movemement speed by 20%, sprint speed by 20%, and jump height by 25%.
        
        
    * <details><summary> <b>Drop Chances</b> (Increases with player count):</summary>
            <ul>
            <li> <b>Completing a Combat Shrine</b> - 20% </li>
            <li> <b>Opening a Barrel</b> - 2.5% </li>
            <li> <b>Failing a Chance Shrine Roll</b> - 2.5% </li>
            <li> <b>Succeeding a Chance Shring Roll</b> - 1% </li>
            <li> <b>Slaying an Elite Enemy</b> - 1% </li>
            </ul>
        </details>
    
*   <b>Green Items</b>

    | Icon | Name/Description/Detailed Description 
    | -- | -- |
    | ![Adaptive Armor](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/AAIcon.png?raw=true)  |**Adaptive Armor** <br> *After being hit twice in a short amount of time, receive a huge flat damage reduction from all attacks.* <br><br> After taking damage twice in 2 seconds, reduce all incoming damage by 30 (+10 per stack) for 10 (+2 per stack) seconds. Cannot be reduced below 1. Recharges after 20 seconds.
    | ![Brindel's Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/BarrierBand.png?raw=true)  |**Brindel's Band** <br> *High damage hits also grants barrier. Recharges over time.* <br><br> Hits that deal more than 400% damage also grant a temporary barrier for 25% (+7.25% per stack) of the TOTAL damage up to 20% (+12.5% per stack) max combined health. Recharges every 15 seconds.
    | ![Charm of Desires](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/DesireCharm.png?raw=true)  |**Charm of Desires** <br> *At the start of each stage, discover an Essence.* <br><br> At the start of each stage, discover 1 (+1 per stack) Essence.
    | ![Halda's Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/HealingBand.png?raw=true)  |**Halda's Band** <br> *High damage hits also heal you. Recharges over time.* <br><br> Hits that deal more than 400% damage also heal you for 20% (+5% per stack) of the TOTAL damage up to 15% (+15% per stack) max health. Recharges every 15 seconds.
    | ![Massive Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier2/MassiveIcon.png?raw=true)  |**Massive Matroyshka** <br> *The next time a teleporter is activated, crack open for a green item and a medium surprise.* <br><br> On next teleporter activation, cracks open for a green item. Gain Medium 
    
*   <b>White Items</b>

    | Icon | Name/Description/Detailed Description 
    | -- | -- |
    | ![Medium Matroyshka](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier1/MediumIcon.png?raw=true)  |**Medium Matroyshka** <br> *The next time you use an equipment, crack open for a white item and a mini surprise .* <br><br> On next equipment use, cracks open for a white item. Gain Mini Matroyshka.
    | ![Piggy Brine](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier1/PigJar.png?raw=true)  |**Piggy Brine** <br> *Increase regen. Breaks at low health.* <br><br> Increases regeneration by 20% (+20% per stack) plus an additional +1 hp/s (+1 hp/s per stack). Taking damage to below 25% health breaks this item and gives 1 second of invincibility.
    | ![Prototype 3D Printer](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier1/PrototypeScanner.png?raw=true)  |**Prototype 3D Printer** <br> *Becomes a copy of a white item in your inventory* <br><br> On pickup, becomes a copy of a white item in your inventory
    | ![Safety Blanket](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Tier1/SafetyBlanketIcon.png?raw=true)  |**Safety Blanket** <br> *Increases one shot protection fraction and invincibility time.* <br><br> Increases oneshot protection by 5%(+2.5% per stack) of your health for a maximum of 75%. Increases invincibility frames by 1 (+.25 per stack) seconds.
    
*   <b>Core Items</b>

    <table>
        <tr>
            <th>Icon</th>
            <th>Name/Description/Detailed Description</th>
        </tr>
        <tr>
            <th colspan="2" align="center"><strong>Essences</strong></th>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/LifeIcon.png?raw=true" alt="Essence of Life"></td>
        <td><strong>Essence of Life</strong><br><em>Slightly increase maximum health.</em><br><br>Gain 15 (+15 per stack) maximum health.</td>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/StrengthIcon.png?raw=true" alt="Essence of Strength"></td>
            <td><strong>Essence of Strength</strong><br><em>Slightly increase damage.</em><br><br>Increase damage by 1.25 (+1.25 per stack).</td>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/AcuityIcon.png?raw=true" alt="Essence of Acuity"></td>
            <td><strong>Essence of Acuity</strong><br><em>Slightly increase your Critical Strike chance.</em><br><br>Increase Critical Strike chance by 4% (+4% per stack).</td>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/FerocityIcon.png?raw=true" alt="Essence of Ferocity"></td>
            <td><strong>Essence of Ferocity</strong><br><em>Slightly increase attack speed.</em><br><br>Increase attack speed by 7% (+7% per stack).</td>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/VelocityIcon.png?raw=true" alt="Essence of Velocity"></td>
            <td><strong>Essence of Velocity</strong><br><em>Slightly increase movement speed.</em><br><br>Increase movement speed by 8% (+8% per stack).</td>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/TotalityIcon2.png?raw=true" alt="Essence of Totality"></td>
            <td><strong>Essence of Totality</strong> (Only has 5% chance to drop)<br><em>Slightly increase all stats.</em><br><br>Gain:<br>6% (+6% per stack) attack speed,<br>6% (+6% per stack) movement speed,<br>3% (+3% per stack) Critical Strike chance,<br>1 (+1 per stack),<br>and 15 (+15 per stack) health.</td>
        </tr>
        <tr>
            <th colspan="2" align="center"><strong>Other</strong></th>
        </tr>
        <tr>
            <td><img src="https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Core/MiniIcon.png?raw=true" alt="Mini Matroyshka"></td>
            <td><strong>Mini Matroyshka</strong><br><em>The next time you open a chest, crack open for an Essence.</em><br><br>On next chest purchase, cracks open for an Essence.<br><em>There is nothing left.</em></td>
        </tr>
    </table>

    
    
*   <b>Lunar Items</b>

    | Icon | Name/Description/Detailed Description 
    | -- | -- |
    | ![Glass Veil](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Lunar/GlassVeilIcon.png?raw=true)  |**Glass Veil** <br> *Gain a veil which blocks damage then gives you invincibility and makes you immune to all indirect damage... BUT your max health cannot exceed 1* <br><br> Gain a veil which blocks damage then gives you 5 seconds of invincibility. Recharges after 120 seconds. Ignore indirect damage. Discover replacements for useless items. Set max health to 1.
    
*   <b>Void Items</b>

    | Icon | Void Tier | Name/Description/Detailed Description 
    | -- | -- |--|
    | ![Nova Band](https://github.com/BrandonRosa/Augmentum/blob/master/BransItems/ReadmeAssets/Items/Void/NovaBand.png?raw=true) | Void 2 |**Nova Band** <br> *High damage hits also create a shielding nova. Give more shield for every ally in range. Recharges over time. Corrupts all Brindel's and Halda's Bands.* <br><br> Hits that deal more than 400% damage create a shielding nova which gives 10% (+5% per stack) TOTAL damage as temporary shield up to 20% (+10% per stack) max health. Give 40% more shield per Ally in range. Recharges every 20 seconds. Corrupts all Brindel's and Halda's Bands.

## Credits

Augmentum is currently being developed and maintained by...
* Brandon (aka BluJay)

Special thanks to... 
* KomradeSpectre, RandomlyAwesome, Groove_Salad, HIFU, tsuyoikenko, Harb, KingEnderBrine, iDeathHD, and Gorakh. For helping me with my endless questions on the Modding Discord.

## How To Support The Creator

If you enjoyed the mod and would like to support the months of passion that went into the project tips would be very much appreciated! **All tips would directly go to helping my fiance go to med school!** Here are the links to my [PayPal](https://paypal.me/BluJayBrandon) and [Ko-Fi](https://ko-fi.com/blujaybrandon)

## To-do
* Make All bands more distinguishable from eachother. For now pinging is the fastest way to tell.
* Add Artifact of Fundamentality (Only Essences, Essence Related, and Basic "Essence Like" Items can spawn)
* Add Artifact of Fragility (Spawn with a permanent Glass Veil item)
* Add more highlander items

## Known Bugs
* Nova Band doesnt get stolen by Mithrix, no known cause yet.
* Adaptive Elites dont spawn for some, no known cause yet.

## Change Log

**1.0.2**
* Items
    * Matroyshkas
       * Removed All Matroyshka items from 3D printers
    * Piggy Brine 
        * Changed (+20% per stack -> +5% per stack)
* BugFixes
    * Fixed bad descriptions for Essence of Life, Strength, and Totallity
    * Fixed BloodBurst Clam's name
    * Added R2API_RecalculateStats to dependencies

**1.0.1** (Quick Bug Fixes and adjustments, more to come soon!)
* Items
    * Essence of Life:
        * Changed (+15 flat -> +4%)
    * Essence of Strength:
        * Changed (+1.25 flat -> +4%)
    * Augmented Contact
        * Added +20% crit chance
    * Adaptive Armor (For this to come into effect, please delete the config file and the game will remake it correctly)
        * Changed (30 reduced damage -> 25 reduced damage on first stack)
        * Changed (+2 seconds per stack-> +1 second per stack)
* Bug Fixes
    * If Matroyshkas, Charm of Desires, Bloodburst Clam, Discovery Medallion, or any other "Item Giving Item" was somehow given to a Non-Player Character it would still drop items. This was fixed.
    * For some, Adaptive Elites wouldnt spawn. This might be fixed.

**1.0.0**
* Initial Release


